PAPERLESS_REDIS_DATA_DIR=
PAPERLESS_POSTGRES_DATA_DIR=
PAPERLESS_DATA_DIR=
PAPERLESS_MEDIA_DIR=
PAPERLESS_EXPORT_DIR=
PAPERLESS_CONSUME_DIR=

PAPERLESS_SECRET_KEY=

PAPERLESS_URL=

PAPERLESS_POSTGRES_DB=
PAPERLESS_POSTGRES_USER=
PAPERLESS_POSTGRES_PASSWORD=

#optional
PAPERLESS_TIME_ZONE=
PAPERLESS_OCR_LANGUAGE=
PAPERLESS_OCR_LANGUAGES=